html {
	font-size: 14px;
}

@media (min-width: 768px) {
	html {
		font-size: 16px;
	}
}
.button {
 color: #000000;
}

#calc,#feedback,#price,#contact,#text,#prices {
 text-shadow: 2px 0 2px #000, 
 0 2px 2px #000, 
 -2px 0 2px #000, 
 0 -2px 2px #000;
 color: white;
}
#image{
	width: 960px;
}
body {
	background: url(space.jpg) fixed no-repeat;
}
.container {
	max-width: 960px;
}

.pricing-header {
	max-width: 700px;
}

.card-deck .card {
	min-width: 220px;
}

.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}

#map {
	border: none;
	height: 300px;
	width: 100%;
}